/* Technical theme */

html {
 background:#54C0FE url(../image/themes/techv2/beck_bg.gif) 0px 0px;
}

.column .content .copy a {
 color:#A1FCFF;
}

.column .content .copy a:hover {
 color:#fff;
}

.column {
 background:transparent url(../image/themes/techv2/shadow_left.gif) left top repeat-y;
}

.shadowRight {
 background:transparent url(../image/themes/techv2/shadow_right.gif) right top repeat-y;
}

.column .content.color1 {
 border:1px solid #fff;
 border-bottom:1px solid #F1F1F1;
}

.entries {
 border-top:1px solid #001F6A;
 border-bottom:none;
}

.color1 .entries h3 {
 background:#006CDC url(../image/themes/techv2/title_color1.gif) left top repeat-x;
 border-bottom:1px solid #002F81; /*0685FF;*/
 color:#fff;
}

.color1 h3.title {
 border-top:1px solid #c0c0c0; /* should match div.entries border */
}

.entries li {
 border-top:1px solid #0061CA;
 border-bottom:1px solid #002978;
}

.entries a {
 color:#e6e6e6;
 background:#003DA1 url(../image/themes/techv2/link_bg.gif) 0px 0px repeat-y;
 border:none;
}

.entries a:visited {
 background:#003DA1 url(../image/themes/techv2/link_bg_3.gif) 0px 0px repeat-y;
 border:none;
}

.entries a.selected,
.entries a:visited.selected {
 background:#00237E url(../image/themes/techv2/link_bg_2.gif) 0px 50% repeat-y;
}

.entries a:hover {
 background:#0068D7 url(../image/themes/techv2/link_bg_1.gif) 0px 0px repeat-y;
 border:none;
}

.entries a:visited:hover {
 background:#0068D7 url(../image/themes/techv2/link_bg_4.gif) 0px 0% repeat-y;
 border:none;
}

.entries a.selected:hover {
 background:#0068D7 url(../image/themes/techv2/link_bg_2.gif) 0px 50% repeat-y;
 border:none;
}

.column .content.color1 {
 border:1px solid #006EDE;
}

.color1 {
 border-top:1px solid #2D5C8A;
 background-color:#0052B1;
 color:#fff;
}

.color1 .header .divider {
 border-top:1px solid #0685FF;
 border-bottom:1px solid #002F81;
}

.color1 .header {
 border-top:1px solid #3994EF;
 background:#006FDC url(../image/themes/techv2/header_bg_color2.gif) left top repeat-x;
 color:#fff;
}

.color1 .header .shadow {
 color:#aaaaaa;
 display:none;
}

/* color2 */

.column .content.color2 {
 border:1px solid #3F7FBE;
}

.color2 {
 border-top:1px solid #0073E3;
 color:#fff;
}

.column .content.color2 {
 border:1px solid #3F7FBE;
}

.color2 {
 border-top:1px solid #2D5C8A;
 background-color:#0046A1;
 color:#f6f6f6;
}

.color2 .divider {
 border-top:1px solid #0B8AFF;
 border-bottom:1px solid #003486;
}

.color2 .header {
 background:#006FDC url(../image/themes/techv2/header_bg_color2.gif) left top repeat-x;
 color:#fff;
}

.color2 .header .shadow {
 color:#aaa;
 display:none;
}

/* tabs */

a.tab {
 color:#fff;
 background:#1051A6 url(../image/themes/techv2/tab_bg_color1_0.gif) bottom left repeat-x;
 border:1px solid #00388E;
}

a.tab:hover {
 background:#4B84C5 url(../image/themes/techv2/tab_bg_color1_1.gif) bottom left repeat-x;
 border:1px solid #003D93;
}

a.tab:active,
a.tab.active,
a.tab.active:hover {
 background:#77BDFF url(../image/themes/techv2/tab_bg_color1_2.gif) top left repeat-x;
 border:1px solid #001F6A;
 border-bottom:1px solid #71C0FF; /*559AEC;*/
}

/* content-specific */

.content .imageFloat img,
.content .imageFloatRight img {
 border:1px solid #494C58;
}

.imageFloat div.image.png,
.imageFloatRight div.image.png {
 color:#A1FCFF;
}

.content ul {
 list-style-image:url(../image/themes/techv2/li_bg.gif);
}

html>body .content ul li.ieOnly {
 list-style-image:url(../image/themes/techv2/li_unsupported.gif);
 list-style-position:outside;
}

.content h1,
.content h2,
.content h3,
.content h4 {
 color:#fff;
}

div.photo div.cover {
 background-image:url(../image/themes/techv2/banner_cover.jpg);
 background-position:100% bottom;
 background-color:#0062D1;
}

.keywords {
 border:none;
 border-left:none;
 border-top:none;
}

.keywords span {
 background:#0054B2;
 border-left:none;
 border-bottom:1px solid #003A99;
 border-right:1px solid #003A99;
}

.keywords.legend span {
 background-color:transparent;
 border:none;
}

/* keyword filters */

.keywordFilter {
 margin-right:0px; /* margin not needed for this skin */
}

.keywordFilter .keywords {
 /* special case */
 margin-top:0.15em;
}

.keywordFilter .keywords span {
 /* default background color */
 background-color:#4AA5FF;
 border-bottom:1px solid #0060C5;
 border-right:1px solid #0060C5;
}

.keywordFilter:hover {
 background-color:#0063C6;
 border:1px solid #1493FF;
 margin-right:-1px;
}

#col0 .keywordFilter .keywords span.hover {
 background-color:#002FAC;
}

.keywordFilter.default span.default {
 background-color:#2E5C8A;
}

/* --- WebPad --- */

#webpad {
 border-bottom:1px solid #2A557F;
}

#webpad form input,
#webpad form textarea {
 border:1px solid #004089;
 border-right:1px solid #3994EF;
 border-bottom:1px solid #3994EF;
 background:#2185E5 url(../image/themes/techv2/wp_form_input.jpg) 0px 0px repeat-x;
 color:#fff;
}

#webpad form label {
 color:#A1FCFF;
}

#webpad form textarea {
 background-color:#178DEF;
 background-image: url(../image/themes/techv2/wp_form_textarea.jpg);
 scrollbar-arrow-color:#ffffff;
 scrollbar-track-color:#306192;
 scrollbar-shadow-color:#316293;
 scrollbar-face-color:#225588;
 scrollbar-highlight-color:#6699cc; /*3994EF*/
 scrollbar-darkshadow-color:#003366;
 scrollbar-3dlight-color:#135184;
}

#webpad form .highlight {
 color:#A1FCFF;
}

#webpad #wpStatus {
 color:#fff;
}

/* --- WebPad message style --- */

#webpad div.message {
 /* message container */
 background-color:#0C74DB;
 border-left:1px solid #0156AC;
 border-right:1px solid #0156AC;
}

#webpad div.message div.header {
 /* message header (subject) */
 background:#0056B1 url(../image/themes/techv2/wp_msg_subject_bg.gif) 0px 0px repeat-x;
 border-top:1px solid #4D9CEB;
 border-bottom:1px solid #0052A9;
}

html>body #webpad div.message div.header {
 padding-bottom:0.45em;
}

#webpad div.message div.subject {
 color:#EDED00;
}

#webpad div.message p {
 background:#0C74DB url(../image/themes/techv2/wp_msg_subject_dropshadow.gif) 0px 0px repeat-x;
}

#webpad div.message div.signature span {
 color:#A1FCFF;
}